h1{
	font-size: 3.375em;
	font-weight: 700;
	line-height: 1.1em;
}

h2{
	font-size: 2em;
	font-weight: 700;
	line-height: 1.1em;
	color: #1E2B5B;
}

h3{
	font-size: 1.78em;
	font-weight: 600;
	line-height: 1.2em;
	color: #1E2B5B;
}

h4{
	font-size: 1.625em;
	font-weight: 700;
	line-height: 1.4em;
	color: #1E2B5B;
}

h5{
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.4em;
	color: #1E2B5B;
}

h6{
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.1em;
	color: #259AD8;
}

@media (max-width: 991px) {
	h1{
		font-size: 2.875em;
	}

	h2{
		font-size: 2.4em;
	}
	
}


p{
	font-size: 1.25em;
	font-weight: 400;
	line-height: 1.5em;
	color: #535B81;
}

p small {
    font-size: 75%;
}

li{
	font-size: 1.25em;
	font-weight: 400;
	line-height: 1.5em;
	color: #535B81;
}


.btn-1{
	background: #259AD8;
	color: #ffffff;
	text-transform: uppercase;
	padding: 22px 64px;
	font-size: 1.2em;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	display: inline-block;
	text-align: center;

	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	position: relative;
	top: 0;
}

.btn-1:hover{
	text-decoration: none;
	color: #ffffff;
	top: -2px;
}

.btn-2{
	background: #1E2B5B;
	color: #ffffff;
	text-transform: uppercase;
	padding-top: 22px;
	padding-bottom: 22px;
	font-size: 1.2em;

	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;

	display: block;
	text-align: center;

	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	position: relative;
	top: 0;
}

.btn-2:hover{
	text-decoration: none;
	color: #ffffff;
	top: -2px;
}

.btn-3{
	background: #1E2B5B;
	color: #ffffff;
	text-transform: uppercase;
	padding: 17px 64px;
	font-size: 1.2em;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	display: block;
	text-align: center;

	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	position: relative;
	top: 0;
	border: none;

	margin: 0 auto;
}

.btn-3:hover{
	text-decoration: none;
	color: #ffffff;
	top: -2px;
}


ul.check-blue{
	display: block;
	list-style: none;
}

ul.check-blue li{
	color: #535B81;
	font-size: 1.36em;
	padding-left: 36px;
	background: url(../images/check-blue.png) no-repeat left top;
	margin-bottom: 20px;
}

.check-blue.doual{
	padding-left: 0;
}

.check-blue.doual li{
	width: 49%;
    display: inline-block;
}

.btn-continue{
	font-size: 1.275em;
	font-weight: 700;
	line-height: 1.2em;
	color: #1E2B5B;
	padding: 0 44px 0 0;
	background: url(../images/next-g.svg) no-repeat right center /contain;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
}

.btn-continue:hover{
	text-decoration: none;
	padding: 0 54px 0 0;
}